body,h3,h4,em,b,p,div,img,dl,dd,dt{
  margin:0;
  padding:0;
}
.bg{
  font-family:"微软雅黑";
  background:url(images/body_bg.jpg) no-repeat center top #1a1a1c;
  height:100%;
  overflow-x:hidden;
}

a{
  text-decoration:none;
}
.hide{
 display:none;
}
.top{
  width:100%;
  height: 90px;
  background: #1a1a1c;

}
.header{
    position: relative;
    height: 90px;
    margin: 0 auto;
    width: 1223px;

}
.logo{
  background: url(images/logo.png) no-repeat 0 24px;
  width: 144px;
  height: 41px;
  padding-top:24px;
  margin-left: 13px;
  float: left;
}
.gocover {
  float: right;
  padding-right: 44px;
}
.gocover a{
   width: 80px;
  height: 89px;
  background: url(images/home.jpg) no-repeat center top;
  display: block;
  text-align: center;
}
.top_nav {
  float: right;
  background: url(images/nav.jpg) no-repeat;
  width: 865px;
  height: 89px;
}
.top_nav li {
  float: left;
  width: 173px;
  height: 89px;
  text-align: center;
}
.top_nav li a {
  width: 173px;
  height: 89px;
  display: block;
  background: url(images/nav_hover.jpg) no-repeat 0 -100px;
}
.top_nav li a.on1,.top_nav li a.nav1:hover{ background-position:0 0;}
.top_nav li a.on2,.top_nav li a.nav2:hover{ background-position:-173px 0;}
.top_nav li a.on3,.top_nav li a.nav3:hover{ background-position:-346px 0;}
.top_nav li a.on4,.top_nav li a.nav4:hover{ background-position:-519px 0;}
.top_nav li a.on5,.top_nav li a.nav5:hover{ background-position:-692px 0;}



.logo2{
  margin:34px 0 0 132px;
  text-align:left;
}
.zbx{
  margin-top:8px;
}
.zbx p{
 color:#fff;
 font-size:24px;
 margin-top:10px;
}
.rw_info{
 width:292px;
 color:#fff;
 text-align:left;
 margin:42px 0 0 350px;
}
#rw_info{
  margin:42px 350px 0 0;
}
.rw_info .name{
 font-size:36px;
 font-weight:bold;
}
.rw_info .name_info{
 font-size:12px;
 color:#97a1dc;
 margin:10px 0 12px 0;
}
.rw_info .zbsj{
 font-size:18px;
 margin-bottom:5px;
}
ul.ul1{
 width:290px;
 overflow:hidden;
 border-right:1px solid #404041;
 border-bottom:1px solid #404041;
}
ul.ul1 li{
 height:70px;
 width:144px;
 text-align:center;
 border-top:1px solid #404041;
 border-left:1px solid #404041;
 
 float:left;
}
ul.ul1 li .date1{
 height:24px;
 line-height:24px;
 background:#14161a;
 font-size:12px;
}
ul.ul1 li .date2{
 height:46px;
 line-height:46px;
 background:#1b1b22;
 font-size:16px;
}
.rw_info .zhibo{
 width:290px;
 height:46px;
 display:block;
 line-height:46px;
 text-align:center;
 font-size:18px;
 color:#fff;
 background:#4446b7;
 text-decoration:none;
 margin-top:22px;
}
.rw_info #zhibo{
 background:#e65d0a;
}
.main1{
 background:url(images/header1.jpg) center top;
 width:1440px;
 height:470px;
 margin:0 auto;
}
.main2{
 background:url(images/header2.jpg) center top;
 width:1440px;
 height:1530px;
 margin:0 auto;
}
.online{
 width:990px;
 overflow:hidden;
 text-align:left;
 margin:0 auto;
 padding-top:80px;
  color:#fff;
}
.online_top{
 height:53px;
}
.online_top .p1{
  font-size:40px;
  color:#fff;
  float:left;
  margin-left:10px;
}
.online_top .p2{
 float:left;
 margin-left:10px;
}
.online_top .p2 .span1{
 font-size:22px;
 display:block;
 height:25px;
 margin-top:6px;
}
.online_top .p2 .span2{
 font-size:14px;
}
.online_top ul{
 padding-top:17px;
 overflow:hidden;
 float:right;
}
.online_top ul li{
 width:122px;
 height:36px;
 line-height:36px;
 background:#4a4e66;
 float:left;
 text-align:center;
 margin-right:1px;
}
.online_top ul li.hover{
  background:#222224;
}
.online_top ul li a{
 display:block;
 color:#fff;
 font-size:14px;
 text-decoration:none;
}
.online_con{
 height:350px;
 background:#222224;
}
.online_con dl{
 width:806px;
 height:198px;
 text-align:left;
 margin:0 auto;
 padding-top:70px;
}
.online_con dt{
 float:left;
 overflow:hidden;
 width:173px;
}
.online_con dd{
 width:582px;
 float:right;
 color:#fff;
}
.online_con dd p.rwjj{
 font-size:12px;
 margin:16px 0 28px;
}
.online_con dd h4{
 font-size:30px;
}
.online_con dd h4 a{
 font-size:14px;
 color:#fff;
 text-decoration:none;
 float:right;
 display:block;
 width:188px;
 height:33px;
 line-height:33px;
 text-align:center;
 border:2px solid #e65d0a;
 margin-right:15px;
}

.yyzj{
 clear:both;
 padding-top:50px;
 width:1280px;
 margin:0 auto;
}
.yyzj_L{
  background:url(images/yyzj.png) no-repeat  left top;
  width:591px;
  height:512px;
}
.yyzj_L p{
  font-size:24px;
  color:#fff;
  margin-top:400px;
  text-indent:55px;
}
.yyzj_R{
  width:612px;
  height:512px;
  margin-left:50px;
  text-align:left;
}
.yyzj_R .wd_title{
  color:#8b88d3;
  font-size:20px;
  padding-top:100px;
}
.yyzj_R .note{
  padding-bottom:16px;
  border-bottom:1px solid #313132;
  margin-top:5px;
}
.yyzj_R .note_info{
  text-indent:2em;
  padding:22px 0 16px 0;
}
.yyzj_R .note_info p{
  margin-bottom:28px;
  font-size:12px;
  color:#bbbbbb;
}
.clickBox {
  width: 450px;
  height: 40px;
  border: 1px solid #ff9000;
  line-height: 40px;
}
.clickBox span {
  float: left;
  width: 235px;
  height: 40px;
  font-size: 16px;
  color: #FFF;
  text-align: center;
}
.clickBox a {
  float: right;
  width: 214px;
  height: 40px;
  text-align: center;
  color: #FFF;
  background: #ff9000;
  font-size: 20px;
  text-decoration:none;
}






















